libhtml-lint-perl
checker of HTML errors in strings or files

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libhtml-lint-perl

general

source
libhtml-lint-perl (source, perl)
version
2.22+dfsg-1
maint
Debian Perl Group (a), Jonas Smedegaard (u), Antonio Radici (u), Florian Schlichting (u)
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.6).

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
1 (2)
RC
0
I&N
0
M&W
1 (2)
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
2.20+dfsg-1
stable
2.20+dfsg-1
testing
2.22+dfsg-1
unstable
2.22+dfsg-1